@CHARSET "ISO-8859-1";
.header{
	
	height: 90px;
}

#mainimageholderDiv img {
 margin-top: 24px;
 margin-right: 30px;
    
}
#headline-holder {
width: 1024px;
margin: 0 auto;

}

#headline {
  width:100%;
  border-top: 1px solid #000;
   border-bottom: 1px solid #000; 
  height: 25px;
  margin: auto;
  margin-top: 15px;
  background-color: #336699;
}
#headline-left {
    float: left;
    width: 220px;
    height: 25px;
}
#headline-mid {
/*background-color: #fff;*/
float:left;
height: 25px;
min-width: 300px;
}
#headline-right {
    float: right;
    width: 500px;
    height: 25px;
}
.headerContent{
	margin: auto;
	width: 1024px;
	height: 100%;
}

.headerSign{
	float:left;
	cursor: pointer;
        height: 60px;
        margin-top: 20px;

}

.headerLinksContainer{
	float: right;
        margin-top: 7px;
        margin-right: 30px;
}

ul.headerLinksContainer li {
	color:#fff;
	float: left;
	
	padding-left: 45px;
}

.headerLinksContainer  a, .headerLinksContainer a:link, .headerLinksContainer a:visited, .headerLinksContainer a:active {
	color: #fff;
	text-decoration: none;
        font-weight: bold;
}

.headerFormContainer {
	margin-top: 45px;
}

#selectLanguage{
    color: #fff;
	cursor: pointer;
}
.selectLanguageUp{
	
}

.selectLanguageDown{
	
}

#languagePopup{
	background: white;
	border: 3px solid white;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 10px 0 #333;
	color: #303C49;
	cursor: auto;
	display: none;
	padding: 10px 55px 6px 10px;
        margin-top: 7px;
	position: absolute;
	text-align: left;
	z-index: 50;
}

#languagePopup a {
    color: #336699;
    
}

.languagePopupHeader{
	background: url(../img/lang_box_header.png);
	position: absolute;
	top: -10px;
	left: 10%;
	width: 16px;
	height: 10px;
}

#languagePopup a{
	font-size: 12px;
	line-height: 16px;
}


.languagePopupClose{
   background: url("../img/btn/close/close.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 7px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 7px;
}

.languagePopupClose:hover{
	background: url("../img/btn/close/close_hover.png") no-repeat scroll 0 0 transparent;
}


#selectLanguage select {
	background: transparent;
	color: #000;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	border: none;
	width: 138px;
	margin-left: 25px;
}

#selectLanguage option{
	color: #303C49;
}

#selectLanguage option[selected]{
	color: #FFFFFF;
}

.headerSearchContainer{
	width: 201px;
	height: 27px;
	line-height: 27px;
	margin-left: 10px;
	float:right;
	background: url(../img/header/fields/header_search_bg.png);
}

#headerSearchField{
	width: 155px;
	background: transparent;
	border: none;
	color: white;
}

#headerSearchBtn{
	width: 30px;
	background: transparent;
	border: none;
	cursor: pointer;
}
